List collections with a live count of non-deleted items.
cURL
curl --request GET \ --url https://api.tedro.io/api/content/collections \ --header 'x-workspace-id: <api-key>' \ --cookie better-auth.session_token=
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "<string>", "updatedAt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.tedro.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tedro.io/llms.txt
Use this file to discover all available pages before exploring further.
Session cookie set by Better Auth on sign-in.
Workspace UUID. Required on all /api/* endpoints.
Collection list
Show child attributes